
BODY
{background-color: #99FF99;
font-family: nu casual, casual, comic sans ms, palatino, times new roman;
color: #000000;
font-size: 12pt}

A:link {font-weight: bold; color: #996633;text-decoration: none}
A:active {font-weight: bold; color: #996633; text-decoration: none}
A:visited {font-weight: bold; color: #996633; text-decoration: none}
A:hover {font-weight: bold; color: #996633; text-decoration: none}
A:link IMG {text-decoration: none}

P.head1
{font-weight: bold;
color: #000000;
font-size: 60pt;
text-align: center;
line-height: 30pt}

FONT.otherc {color: #006600}

TD
{font-family: comic sans ms, palatino, times new roman;
font-size: 10pt;
color: #006400}

#SaugusNet {
    font-family: 'lucida sans di','lucida sans i','lucida sans',sans-serif;
    font-style: italic;
    font-weight: bold;
}

.results legend,.results label
{
    color: #000;
}

